From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 13 May 2006<P>

The May Blender is here!<BR>
<BR>
So, I'm really delighted about two things right now on the Blender... one is, April was a kick-ass month for submissions I thought, like at least half of the picks are things I *really* dug, not just ones I liked and/or thought were good. (God, I probably sound like such a little Napolean when I talk like that.) <BR>
<BR>
The other thing is I'm very happy to see this volume of conversation on the Blender Board... I love it when my life gets a bit busy so I don't have too much time to come hang out here and when I do login I see so much crosstalk and support...
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 13 May 2006<P>

Dang!<BR>
<BR>
Sometime at the end of 2005 was issue #100 of the Loveblender and I missed it!<BR>
<BR>
Oh well.
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 13 May 2006<P>

I really enjoyed the Ramble, Kirk. Great issue, too!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 May 2006<P>

Kirk; You should go back and notate the "100"th issue and let us know which one it is. What issue are we up to now?<BR>
<BR>
Thanks by the way for the pick. It's still crazy around here after all these years and the writing is great as usual.<BR>
<BR>
Keep up the great works everyone!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 May 2006<P>

Oh yeah, before I forget; "Happy Mothers Day," to all the Mothers here.<BR>
<BR>
bk
<HR>